@media (max-width: 600px) {
  .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .product-grid .product-item {
    position: relative;
  }

  .product-grid .product-item:nth-child(3n) {
    grid-column: span 2;
    height: 440px;

  }

  .product-grid .product-item img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    
  }
  .product-item:nth-child(3n) img {
    width: 100%;
    height: 220px;
    object-fit: cover;
  }

  .product-item:nth-child(3n) .title{
    top: 45%;
    width: 90%;
  }

  .product-item .price {
    top: 10px;
    left: 10px;
    font-size: smaller;
  }

  .product-item .title {
    top: 37%;
    left: 10px;
    border-radius: 5px;
  }
  .Multiday .title {
    font-size: 7pt!important;
    width: 80%;
  }
  .why-choose{
    width: 98%;
  }
  .des{
    font-size: 10pt;
    height: 200px;
    padding: 5px 0 10px 5px;
  }
  .stars div{
    font-size: 8pt;
  }
}
